#ivy cached data file for org.scala-sbt#api;0.12.3
#Wed Jan 03 23:16:52 CET 2018
artifact\:ivy\#ivy\#xml\#1966696095.exists=true
resolver=typesafe-ivy-releases
artifact\:api\#jar\#jar\#1956309492.exists=true
artifact\:ivy\#ivy.original\#xml\#-893845842.exists=true
artifact\:ivy\#ivy\#xml\#1966696095.is-local=false
artifact\:ivy\#ivy\#xml\#1966696095.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/api/0.12.3/ivys/ivy.xml
artifact\:api\#jar\#jar\#1956309492.is-local=false
artifact.resolver=typesafe-ivy-releases
artifact\:api\#jar\#jar\#1956309492.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/api/0.12.3/jars/api.jar
artifact\:ivy\#ivy.original\#xml\#-893845842.is-local=false
artifact\:ivy\#ivy.original\#xml\#-893845842.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/api/0.12.3/ivys/ivy.xml
